#!/bin/sh
cd /usr/AGL/apps
for file in `find . -maxdepth 1 -name '*.wgt'`; do

    /usr/bin/afm-util install $file
done
sync

#it's Workaround
cyad -s -k MANIFESTS -t allow -c User::App::navigation -u '*' -p 'http://tizen.org/privilege/internal/dbus'
cyad -s -k MANIFESTS -t allow -c User::App::poi -u '*' -p 'http://tizen.org/privilege/internal/dbus'
